<?php
/*
|--------------------------------------------------------------------------
| home
|--------------------------------------------------------------------------
*/
$view

->set('name', 'article') 
->set('title', 'main/api.news_view#name')  

->import('inc/head')

# 定义名称
->fetch('body@t', '1')  

->fetch('h1', 'main/api.news_view#name') 
->fetch(array('.article-infos span', 0), 'main/api.news_view#cate_name') 
->fetch(array('.article-infos span', 1), 'main/api.news_view#source_name') 
->fetch(array('.article-infos span', 2), 'main/api.news_view#cdate')

->fetch('.article-content', 'main/api.news_view#content') 

//->fetch(array('.float-shares img@src', 0), 'main/api.config#wechat') 

->fetch(array('.float-shares dl@style', 0), 'main/api.news_next#state')

->fetch(array('.float-shares a@href', 0), 'main/api.news_next#link') 
->fetch(array('.float-shares dd', 0), 'main/api.news_next#name') 

->fetch(array('.float-shares dl@style', 1), 'main/api.news_prev#state')

->fetch(array('.float-shares a@href', 1), 'main/api.news_prev#link')
->fetch(array('.float-shares dd', 1), 'main/api.news_prev#name')

->import('inc/foot')

# display
->display();
